rio_close_outb_mbox
Prev | PPC32 support | Next

## Name

rio_close_outb_mbox — Shut down MPC85xx outbound mailbox

## Synopsis

`void rio_close_outb_mbox (` | struct rio_mport * | mport,
| int | mbox`)`;

## Arguments

`mport`

  Master port implementing the outbound message unit

`mbox`

  Mailbox to close

## Description

Disables the outbound message unit, free all buffers, and frees the outbound message interrupt.

Prev | Up | Next
rio_open_outb_mbox | Home | mpc85xx_rio_rx_handler